EXL is a program that will type or print squeezed (.?Q?) crunched (.?Z?)
or LZH compressed (.?Y?) files. It will also uncompress these to a disk
file. In addition, it will do this directly out of a .LBR file, so it is
possible to type a LZH compressed file that is inside a .LBR, or print
it, or extract it to disk. It also has full user area support: users
0 through 31 can be accessed.

Hint - try 'A>EXL EXL EXL.DYC'
